Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 14:55:53 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hi           06:51 PM, 15th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           06:52 PM, 15th Mar                     User                    I am expecting order #6812312706           06:52 PM, 15th Mar                     User                    But I got a message that it failed delivery           06:52 PM, 15th Mar                     User                    But no one contacted me           06:52 PM, 15th Mar                     User                    And still waiting           06:52 PM, 15th Mar                     User                    Can you please check           06:52 PM, 15th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.          
  06:53 PM, 15th Mar                     User                    Sure, thanks           06:53 PM, 15th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:53 PM, 15th Mar                   Hilah                   Is this the correct phone number 966531445927?           06:53 PM, 15th Mar                     User                    Yes           06:54 PM, 15th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           06:54 PM, 15th Mar                   Hilah                   I will file a complaint with the shipping company due to the delay in delivering your order to be delivered as soon as possible           06:54 PM, 15th Mar                   Hilah                   will keep you posted on           06:54 PM, 15th Mar                   Hilah                   [email-masked]           06:54 PM, 15th Mar                  
    User                    Many thanks           06:54 PM, 15th Mar                   Hilah                   you're most welcome           06:54 PM, 15th Mar                   Hilah                   Do you have any other inquiries that we can help with?           06:55 PM, 15th Mar                     User                    That's it thanks           06:55 PM, 15th Mar                   Hilah                   any time           06:55 PM, 15th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:55 PM, 15th Mar                     User                    You too           06:55 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854586